{
  "formtype" : "EDITFORM",
  "dynasysrefmode" : 0,
  "codename" : "Info_ContactSetting",
  "createdate" : "2020-08-07 09:43:50",
  "psdeformname" : "联系人选项",
  "psdeformdetails" : [ {
    "caption" : "基本信息",
    "psdeformdetailname" : "formpage1",
    "createdate" : "2020-08-07 09:43:50",
    "detailtype" : "FORMPAGE",
    "psdeformdetails" : [ {
      "caption" : "客户基本信息",
      "showcaption" : 0,
      "psdeformdetailname" : "group1",
      "psdeformid" : "<PSDEFORM>",
      "child_col_md" : 8,
      "colmodel" : "50%;50%",
      "child_col_lg" : 6,
      "createdate" : "2020-08-07 09:43:50",
      "detailtype" : "GROUPPANEL",
      "child_col_sm" : 12,
      "layoutmode" : "TABLE_24COL",
      "psdeformdetails" : [ {
        "psdeformdetailname" : "preferredcontactmethodcode",
        "psdefname" : "preferredcontactmethodcode",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/PREFERREDCONTACTMETHODCODE",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "首选联系方式"
      }, {
        "editortype" : "SWITCH",
        "psdeformdetailname" : "donotemail",
        "psdefname" : "donotemail",
        "psdeformid" : "<PSDEFORM>",
        "editortypename" : "开关部件",
        "psdefid" : "<PSDATAENTITY>/DONOTEMAIL",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "不允许使用电子邮件"
      }, {
        "editortype" : "SWITCH",
        "psdeformdetailname" : "donotbulkemail",
        "psdefname" : "donotbulkemail",
        "psdeformid" : "<PSDEFORM>",
        "editortypename" : "开关部件",
        "psdefid" : "<PSDATAENTITY>/DONOTBULKEMAIL",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "不允许使用批量电子邮件"
      }, {
        "editortype" : "SWITCH",
        "psdeformdetailname" : "donotphone",
        "psdefname" : "donotphone",
        "psdeformid" : "<PSDEFORM>",
        "editortypename" : "开关部件",
        "psdefid" : "<PSDATAENTITY>/DONOTPHONE",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "不允许电话联络"
      }, {
        "editortype" : "SWITCH",
        "psdeformdetailname" : "donotfax",
        "psdefname" : "donotfax",
        "psdeformid" : "<PSDEFORM>",
        "editortypename" : "开关部件",
        "psdefid" : "<PSDATAENTITY>/DONOTFAX",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "不允许使用传真"
      }, {
        "editortype" : "SWITCH",
        "psdeformdetailname" : "donotpostalmail",
        "psdefname" : "donotpostalmail",
        "psdeformid" : "<PSDEFORM>",
        "editortypename" : "开关部件",
        "psdefid" : "<PSDATAENTITY>/DONOTPOSTALMAIL",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "不允许使用邮件"
      } ]
    } ]
  } ]
}